The checkmark which indicates whether a clip in the Media Library is proxied is very small
Closed, ResolvedPublic

aleb created this task.Aug 24 2017, 9:21 AM
aleb moved this task from Backlog to 1.0 on the Pitivi board.Sep 4 2017, 9:45 PM
aleb edited projects, added Pitivi (1.0); removed Pitivi.
aleb claimed this task.Oct 26 2017, 11:42 AM
aleb lowered the priority of this task from Normal to Low.Dec 19 2017, 1:57 AM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2090.

csoriano1618 closed this task as Closed.Feb 24 2018, 2:58 PM